#ifndef MAIN_H
#define MAIN_H

#include <string>
#include <list>

namespace Mms
{
  void clean_up();
}

//mypair
typedef std::pair<std::string, std::string> MyPair;
const MyPair emptyMyPair = MyPair("","");

#endif
